<div [ngClass]="modalClass">
  <section class="modal__container">
    <!-- <button class="modal__btn" (click)="dismissModal()"> <i class="fa fa-close"></i></button> -->
    <h4 class="modal__message">{{modalMessage}}</h4>

  </section>

</div>
